.dropzone {
    border: 1px dashed rgba(0, 0, 0, 0.3) !important;
    background: #F1FEFF !important;
}

/* assessment submission display */

.materials tr td {
	padding-right: 10px;
	font-family: "Open Sans", Verdana, Geneva, sans-serif;
}

.assess_submit_current_version {
	border: 1px solid #E2EFF4;
	background-color: #F1FAFD;
}

.assess_submit_current_version td {
	padding-right: 30px;
	padding-top: 10px;
}

span.submit_note_current {
	font-size: 14px;
	font-family: "Open Sans", Verdana, Geneva, sans-serif;
	line-height: 16px;
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}

span.submit_note_previous {
    font-size: 13px;
    font-family: "Open Sans", Verdana, Geneva, sans-serif;
    margin-bottom: 10px;
    color: #BFBFBF;
}

.info_box {
	-moz-border-radius: 3px; /* FF1+ */
	-webkit-border-radius: 3px; /* Saf3-4 */
	border-radius: 3px; /* Opera 10.5, IE 9, Saf5, Chrome */
	padding: 10px 10px 10px 15px;
	margin-bottom: 20px;
	background-color:#f0f7fd;
	font-size: 14px;
	line-height: 18px;
}

.info_caption {
    float: left;
    width: 110px;
    color: #7D7D7D;
}

.info_box hr {
	margin: 20px;
	background: #92bdcd;
	border: 0px;
	height: 1px;
}

.info_box .caption {
	font-weight: 200;
	font-size: 16px;
}

.materials tr td.controls {
	text-align: center;
}